@charset "utf-8";

body {
  text-align: center;
}
.FieldLabel {
  margin-top: 1em;
}
.FieldHidden {
  display: none !important;
}
.FieldBorderNone {
  border: none;
}
.ErrorMessage {
  color: red;
  display: block;
  margin: 2em 0;
  text-align: left;
  white-space: pre-wrap;
}
.DatePickerHidden {
  display: block;
  height: 1em;
}
.ReserveInfoLabel {
  color: rgba(0, 0, 0, 0.6);
}
.ReserveInfoValue {
  font-weight: bold;
  font-size: 1.5em;
}

div.css-dplwbx-MuiPickersCalendarHeader-label:after {
  content: "年";
}
div[role="dialog"].css-1anqmj6-MuiPopper-root-MuiPickersPopper-root {
  /* left: calc(50% - 160px) !important;
  top: calc(50% - 160px) !important; */
}
button.largeButton {
  height: 4em;
}
footer {
  border-top: 1px solid #000;
  margin-top: 5em;
  padding: 1em;
}
footer a {
  color: #000;
  text-decoration: none;
}
a.textlink,
a.textlink:visited {
  color: #00f;
}
h2.newpaticientreservetitle {
  display: inline-block;
  width: auto;
  /* margin: 0 auto 10vw; */
  margin: 0 auto 5vw;
  border-bottom: 0.2vw solid #333;
  padding-bottom: 1vw;
}
.inputfields {
  width: 350px !important;
  gap: 0.7em !important;
  display: flex !important;
  position: relative !important;
  margin: 0 auto !important;
}
textarea.forminputarea {
  padding: 16.5px 14px;
  font-size: 1rem;
}
.MuiFormControlLabel-labelPlacementEnd.radioLabel {
  display: block !important;
  margin: 0 auto !important;
  padding: 1vw 6vw;
  border: 0.1vw solid #e3e3e3;
  background-color: #fff;
}
.MuiFormControlLabel-labelPlacementEnd:nth-child(2n) {
  background-color: #e3e3e3;
}
.separatorline {
  margin: 3em 0 2em;
  border-bottom: 1px solid #333;
  border-top: 1px solid #333;
  padding: 0.5em 0;
}

@media screen and (max-width: 959px) {
  /* ************************************************************ */
  /* 共通 */
  /* ************************************************************ */
  html,
  body {
    font-size: 5vw;
  }
  h1 {
    margin-bottom: 1vw;
  }
  h2 {
    margin-top: 0;
    margin-bottom: 10vw;
  }
  h2.newpaticientreservetitle {
    margin: 0 auto 10vw;
  }
  h2.choosereserve {
    margin-top: 10vw;
  }
  h2.reservecomplete {
    margin-top: 2vw;
  }
  .MuiFormGroup-root {
    /* display: block !important; */
  }
  .MuiFormControlLabel-labelPlacementEnd.radioLabel {
    padding: 1vw 15vw;
    font-size: 1rem;
    /* width: 80vw !important; */
  }
  .MuiFormControlLabel-labelPlacementEnd:nth-child(2n) {
    background-color: #e3e3e3;
  }

  .MuiTypography-root {
    font-size: 6vw !important;
  }
  .MuiPickersCalendarHeader-label {
    font-size: 4vw !important;
  }
  textarea.forminputarea {
    font-size: 5vw;
    padding: 16.5px 14px;
  }
}

@media screen and (min-width: 960px) {
  /* ************************************************************ */
  /* 共通 */
  /* ************************************************************ */
  /* 	.header-menu { */
  /* 		display: block !important; */
  /* 	} */
}
